<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_esmo_gateway_settings extends c_page
{
    public $h1='Интеграция ЭСМО - настройки' ;

    function second_menu_config()
     { $this->second_menu['/cab/esmo_gateway/upload/personals/gate/']=array('title'=>'Загрузка в ЭСМО') ;
       $this->second_menu['/cab/esmo_gateway/get/persons/']=array('title'=>'Выгрузка из ЭСМО') ;
       $this->second_menu['/cab/esmo_gateway/settings/']=array('title'=>'Настройки интеграции') ;
     }

    function block_main()
    { $this->page_title() ;
      include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
      $page=new c_page_cab_setting_interface() ;
      $page->panel_setting('Интеграция%',array('no_hidden_items'=>1)) ;
    }
}

?>